    $(document).ready(function () {
		if(jQuery("#mainNav").length > 0){
			jQuery("#mainNav").addNavigation({
				event: "mouseover",
				effect: false,
			   activeSection: activemenu_nav
			});
		}
		if(jQuery("#subNav").length > 0){
			$("#subNav").addNavigationLeft({
				event: "click",
				effect: true,
				activeSection: activesidenav,
				callback: function () {
					showActive();
				}
			});
		}
		if(jQuery("#subNav01").length > 0){
			$("#subNav01").addNavigationLeft({
				event: "click",
				effect: true,
				activeSection: activesidenav01,
				callback: function () {
					showActive();
				}
			});
		}
    });
	
	function showActive() {
		$("#subNav").find(".Hilite").addClass("Active");
		$("#subNav").find(".Hilite").each(function () {
			var self = $(this);
			self.find("ul:first").show();
		});
	}


